EZ_SSheetInsertRegionString(3)

NAME
EZ_SSheetInsertRegionString - insert some cells into a spread sheet widget

SYNOPSIS
#include <EZ.h>

void EZ_SSheetInsertRegionString( EZ_Widget *ssheet, int row, int col, char *str);

ARGUMENTS
ssheet Specifies a spread sheet widget.

row, col Specify a cell index.

str Specifies a string.

DESCRIPTION

EZ_SSheetInsertRegionString insert one or more cells starting at the specified location. The specified string will be broken into cells according to the current tab and newline character.

SEE ALSO
EZ_SSheetGetRegionString(3), EZ_SSheetSetTabChar(3),
EZ_SSheetInsertItem(3)